# DataVisualistionAssignment

## 7. Floos & Flo, by Floris Roos & Floris van Voorst tot Voorst

# How to test our project

If you run main.py, you get a CLI. If you navigate through the CLI you can test our current project.

# Needed Packages

Check the requirements.txt for the needed packages.